import React from 'react';
export default function ArrowUpwardAlt(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M465.85-269.38v-410.77L289.69-505.46l-22-22.23 212.54-212.54 213.31 212.54-22 22-174.92-174.93v411.24z" })));
}
